# NSNull

    extension NSNull: CoreDataNativeType

    extension NSNull: DefaultNSSecureCodable

    extension NSNull: QueryableAttributeType

### NSNull

- `QueryableNativeType`

  #### Declaration

  Swift

      public typealias QueryableNativeType = NSNull

- `cs_rawAttributeType`

  #### Declaration

  Swift

      @nonobjc
      public class var cs_rawAttributeType: NSAttributeType { get }

- `cs_fromQueryableNativeType(_:)`

  #### Declaration

  Swift

      @nonobjc
      @inline(__always)
      public class func cs_fromQueryableNativeType(_ value: QueryableNativeType) -> `Self`?

- `cs_toQueryableNativeType()`

  #### Declaration

  Swift

      @nonobjc
      @inline(__always)
      public func cs_toQueryableNativeType() -> QueryableNativeType